Bug 1314327 - MDB delivery-group is not shown in ejb3 subsystem
MDB delivery-group is not shown in ejb3 subsystem
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 7 (Show other bugs)
JON 3.3.5
Unspecified Unspecified
low Severity low
: CR01
: One-off release
Assigned To: Michael Burman
Hayk Hovsepyan
: Triaged
Depends On:
Blocks: 1314853
  Show dependency treegraph
 
Reported: 2016-03-03 07:19 EST by Hayk Hovsepyan
Modified: 2016-06-06 14:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-06 14:57:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hayk Hovsepyan 2016-03-03 07:19:36 EST
Description of problem:
There is a new feature of "mdb delivery-group" in EAP7 (https://issues.jboss.org/browse/WFLY-5151)

It is not shown in ejb3 subsystem.

Version-Release number of selected component (if applicable):
Version 3.3
Update-03
DR01 
jon-plugin-pack-eap-3.3.0.GA.zip
Comment 1 Michael Burman 2016-03-03 08:29:51 EST
New features are not supported for the next plugin update.
Comment 3 Michael Burman 2016-04-18 08:42:13 EDT
Fixed in the master (this did not appear in the runtime EJB3 on my instance at least, so added only for managed server, profile and standalone):

commit ed638cf27b59b1b409a9f596e0e1537f7e2eb0d3
Author: Michael Burman <miburman@redhat.com>
Date:   Mon Apr 18 15:41:01 2016 +0300

    [BZ 1314327] Add MDB Delivery Group to EJB3 subsystem
Comment 6 Hayk Hovsepyan 2016-04-29 09:21:07 EDT
Verified on revision jon33-eap-update04 CR01.

Note You need to log in before you can comment on or make changes to this bug.